.imo_rp_1{
    width: 100%; 
    max-width: 620px; 
    margin: auto;
    display: grid; 
    grid-template-rows: max-content max-content max-content; 
    grid-gap: 1px; 
    border-radius: 16px; 
    overflow: hidden;
} 
.imo_rp_1 br{ display: none!important; } 
.imo_rp_1 .contenu br{display: initial!important;} 

.imo_rp_1 .sidebar{
    position: relative; 
    overflow: hidden; 
    background-color: var(--cat_100); 
    padding: 24px;
} 
.imo_rp_1 .sunrise{
    right: 32px; 
    left: auto; 
    top: auto; 
    bottom: -80px; 
    width: 192px; 
    height: 192px; 
    animation: none;
} 
.imo_rp_1 .sunrise span{ width: 192px; height: 192px; } 

.imo_rp_1 .contenu{
    background: var(--bg2); 
    padding: 24px; 
    color: var(--tx_content);
} 

.imo_rp_1 .sidebar .titre{ 
    display: grid; 
    grid-gap: 8px; 
    grid-template-rows: auto; 
    padding: 8px 0px 8px 24px; 
    border-left: 1px var(--co2) solid;
} 
.imo_rp_1 h4{
    color: var(--violet_dark); 
    font-family: var(--special-font); 
    font-weight: normal; 
    font-size: 20px; 
    line-height: 24px; 
    margin: 8px 0 0 0;
} 
.imo_rp_1 .sidebar ion-icon{ 
    background: var(--co2_light); 
    color: white; 
    padding: 3px; 
    border-radius: 4px; 
    font-size: 10px; 
    transition: var(--transi);
} 
.imo_rp_1 .sidebar r2{ 
    color: rgba(var(--violet_dark_rgb),0.4); 
    font-weight: 500;
} 
.imo_rp_1 .sidebar .metadata{ 
    display: grid; 
    grid-gap: 8px; 
    grid-template-columns: repeat(3,16px); 
    grid-template-rows: 16px;
} 
.imo_rp_1 .sidebar .fa-solid{
    transition: var(--transi); 
    background: var(--co2); 
    color: white; 
    border-radius: 4px; 
    font-size: 8px; 
    height: 16px; 
    width: 16px; 
    line-height: 16px; 
    text-align: center;
} 
.imo_rp_1 .partenaire{
    height: 16px; 
    width: 16px; 
    position: relative; 
    transition: var(--transi);
} 
.imo_rp_1 .partenaire span{ 
    display: block; 
    z-index: 5; 
    opacity: 0; 
    position: absolute; 
    font-size: 10px; 
    background: linear-gradient(to right, var(--co2), var(--co4)); 
    padding: 0 4px; 
    letter-spacing: 0.5px; 
    border-radius: 2px; 
    font-weight: 600; 
    text-align: left; 
    width: max-content; 
    top: -8px; 
    text-transform: uppercase; 
    left: 8px; 
    transition: var(--transi); 
    transform: scale(0); 
    transform-origin: bottom left; 
    color: white!important;
} 
.imo_rp_1 .partenaire:hover span{
    opacity:1;
    transform: scale(1);
} 
.imo_rp_1 .partenaire span a{ color: white!important; } 

.imo_rp_1 .sidebar .fa-solid:hover, 
.imo_rp_1 .sidebar .metadata ion-icon:hover, 
.imo_rp_1 .sidebar .partenaire ion-icon:hover{ 
    background-color: var(--bg2);
    color: var(--violet_dark);
} 
.imo_rp_1 .credits {
    padding: 16px; 
    text-align: center; 
    font-size: 9px; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
    font-weight: 500; 
    background: var(--cat_100); 
    color: rgba(var(--violet_dark_rgb),0.4);
} 
.imo_rp_1 .credits:before{
    content: "Code par Melody pour Isekai Monogatari"; 
    display: inline-block;
}

@media screen and (max-width: 480px){
    .imo_rp_1 .sunrise{
        display: none!important;
    }
}
